@charset "utf-8";
/*====CSS Document====*/

body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #ffffff;
	color: #000000;
	text-align: center;
	font-family: 'Inter';
	font-weight: 400;
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
	margin: 0;
	padding: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
	display: block;
}

table,
tr,
td {
	border: 0;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: none;
	height: auto;
	max-width: 100%;
}

li {
	list-style: none;
}

* {
	box-sizing: border-box;
}

.img-full {
	max-width: 100%;
}

.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}

/*-----------------------
FONTS
------------------------*/
@font-face {
	font-family: 'Inter';
	src: url('../fonts/chjuNonXg3xa.woff2') format('woff2'),
		url('../fonts/yIctzm1LxM1z.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../fonts/XIa3M4msTS3S.woff2') format('woff2'),
		url('../fonts/fb87KzGkhbz0.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../fonts/bs4Pfmd1Cx1w.woff2') format('woff2'),
		url('../fonts/hjLOyjkoUj3u.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../fonts/Gp5ghGDZ51EZ.woff2') format('woff2'),
		url('../fonts/6KbXMC3qEfsK.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../fonts/nQFQ8ao5mNRg.woff2') format('woff2'),
		url('../fonts/IE0oOXziCplW.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}



/*-----------------------
MAIN CSS START
------------------------*/

.container {
	width: 1030px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

/*------HEADER-------*/
.header_section {
	float: left;
	width: 100%;
	border-top: 2px solid #4083d3;
	background: #fff;
}

header {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	height: 62px;
	padding: 8px 0;
}

.logo {
	float: left;
	width: 133px;
}

/*-------Banner------*/
.banner {
	float: left;
	width: 100%;
	background: url(../images/deH1BusSSMYK.webp) no-repeat center top #f7f9ff;
	position: relative;
	overflow: hidden;
}

.banner__row {
	width: 100%;
	margin: 0 auto 0;

	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
}

.banner_left {
	width: 72%;
	text-align: left;
	padding: 45px 0 45px;
	position: relative;
	z-index: 2;
}

.banner_top-list {
	display: flex;
	display: -webkit-flex;
	gap: 13px;
}

.banner_top-list li {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	column-gap: 5px;
	text-align: left;
	border: 1px solid #a2a2a2;
	border-radius: 5px;
	padding: 7px 15px;
	position: relative;
}

.banner_top-list li img {
	width: 19px;
}

.banner_top-list li p {
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0.2px;
	color: #000;
}

.banner_heading {
	font-size: 38px;
	line-height: 46px;
	font-weight: 800;
	color: #00247d;
	margin-top: 18px;
}

.autor_box {
	width: 100%;
	margin-top: 35px;

	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}

.author-img {
	width: 42px;
	border-radius: 50%;
}

.autor_box_cont {
	width: calc(100% - 42px);
	padding-left: 15px;
	text-align: left;
}

.autor_box_cont h3 {
	font-weight: bold;
}

.autor_box_cont h3,
.autor_box_cont p {
	font-size: 14px;
	line-height: 16px;
	color: #000;
}

.autor_box_cont p {
	margin-top: 2px;
}

/*==========================*/
.top_picks-section {
	float: left;
	width: 100%;
	padding: 40px 0 40px;
	border-bottom: 1px solid #ddd;
}

.top_pick-hdng {
	font-size: 22px;
	line-height: 30px;
	color: #000;
	font-weight: 800;
	text-align: left;
}

ul.top_comapny-list {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	margin-top: 30px;
}

ul.top_comapny-list li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	border: 1px solid #c2c2c2;
	border-radius: 10px;
}

ul.top_comapny-list li.active {
	min-width: 360px;
	border: 2px solid #1b7dd8;
	box-shadow: 0 0 9px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 9px 2px rgba(0, 0, 0, 0.2);
}

ul.top_comapny-list li>div,
ul.top_comapny-list li a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	gap: 25px;
	padding: 12px 12px;
	cursor: pointer;
}

.comapny-list-name {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 15px;
	text-align: left;
}

.comapny-list-no {
	text-align: center;
}

.comapny-list-no img {
	display: block;
	margin: 0 auto;
	width: 27px;
}

.comapny-list-no span {
	font-size: 26px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
}

.comapny-list-logo {
	text-align: left;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.comapny-list-logo img {
	width: 71px;
}

.comapny-list-logo_cont {
	width: calc(100% - 71px);
	padding-left: 10px;
	text-align: left;
}

.comapny-list-logo_cont h3 {
	font-size: 20px;
	line-height: 26px;
	color: #000;
	font-weight: bold;
}

.comapny-list-logo_cont p {
	font-size: 13px;
	line-height: 16px;
	font-weight: 500;
}
.comapny-list-logo_cont p a,
.comapny-list-logo_cont p span {
	color: #005ac4;
	font-weight: bold;
	text-decoration: underline;
	display: inline !important;
	padding: 0 !important;
}

.comapny-list-rating {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 75px;
	height: 70px;
	text-align: center;
	border-radius: 10px;
	font-size: 29px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	background: #efefef;
	flex-shrink: 0;
}

ul.top_comapny-list li.active .comapny-list-rating {
	background: #1b7dd8;
	color: #fff;
	width: 70px;
	height: 70px;
	font-size: 29px;
	line-height: 29px;
}

/*========sectionOne========*/
.sectionOne {
	float: left;
	width: 100%;
	position: relative;
	padding: 30px 0 30px;
}

.medication_row {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	text-align: left;
}

.common_heading {
	font-size: 34px;
	line-height: 40px;
	color: #000;
	font-weight: 800;
	text-align: left;
}

.common_heading_bottom {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 20px;
}

.common_heading.mrgt50 {
	margin-top: 50px;
}

.common_text {
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 0.2px;
	color: #000;
	margin-top: 30px;
}

.medication-rght-img-col {
	float: right;
	width: 453px;
	margin: 40px 0 0 23px;
	position: relative;
}

.medication-rght-img {
	display: block;
	margin: 0 auto;
	width: 100%;
	border-radius: 10px;
}

.medication-rght-seal {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 150px;
}

.medication_points {
	margin-top: -5px;
}

.medication_points li {
	margin-top: 22px;
	padding-left: 42px;
	background: url(../images/vWoo22OfJCtW.webp) no-repeat;
	background-position: top 3px left;
	background-size: 25px;
}

.medication_points li h3 {
	font-size: 20px;
	line-height: 24px;
	color: #000;
	font-weight: bold;
}

.medication_points li p {
	font-size: 17px;
	line-height: 25px;
	color: #000;
	margin-top: 5px;
}

.yellow_strip {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	text-align: center;
	margin-top: 45px;
	padding: 12px 10px;
	border: 2px dashed #f8ca5c;
	border-radius: 10px;
	background: #fffbec;
}

.yellow_strip p {
	font-size: 19px;
	line-height: 28px;
	color: #000;
	font-weight: bold;
}


/*BEST_EDITER*/
.editor_choice-section {
	float: left;
	width: 100%;
	margin-top: 5px;
}

.best-editor-row {
	float: left;
	width: 100%;
	transition: all ease 0.5s;
	border: 1px solid #cccccc;
	border-radius: 10px;
	padding: 25px 20px 25px;
	margin-top: 30px;
	background: #fff;

	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.best-editor-row1 {
	border: 3px solid #1b7dd8;
	transition: all ease 0.5s;
	box-shadow: 0px 0 25px -5px rgba(0, 0, 0, 0.5);
}

.best-editor-row-left {
	width: 20%;
	position: relative;
	padding-right: 15px;
}

.best-ribbon {
	display: flex;
	align-items: center;
	position: absolute;
	top: -37px;
	right: 40px;
	color: #000;
	font-size: 15px;
	line-height: 16px;
	font-weight: 500;
	letter-spacing: 0.3px;
	padding: 8px 12px 4px;
	border-radius: 15px 15px 0 0;
	background: #f9cb5d;
}

.best-ribbon img {
	display: inline-block;
	vertical-align: middle;
	width: 29px;
	margin: -3px 5px 0 0;
}

.num-bx {
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -70px;
}

.num-bx p {
	font-size: 40px;
	line-height: 44px;
	color: #000;
	font-weight: 800;
}

.num-icn {
	width: 27px;
	display: block;
	margin: 4px auto 2px;
}

.bamboo-prod {
	display: inline-block;
	vertical-align: top;
	width: 194px;
}

.best-editor-row-cntnt {
	width: 36%;
	text-align: left;
}

.editer-heading {
	font-size: 21px;
	line-height: 26px;
	color: #000;
	font-weight: bold;
}

.hyper_link {
	color: #005ac4;
}

.ship_text {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-size: 13px;
	line-height: 14px;
	color: #000;
	margin-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.ship_text:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 6px;
	background: #42c216;
	border-radius: 50%;
	margin: 0px 5px 0 0;
	animation: breath 1.3s infinite;
}

@keyframes breath {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0.5;
	}

	100% {
		opacity: 1;
	}
}

.balance_icon {
	width: 10px;
	margin: 0 6px;
	animation: rotate 2.5s ease-in-out forwards infinite
}

@keyframes rotate {
	0% {
		transform: rotate(0)
	}

	50% {
		transform: rotate(180deg)
	}

	100% {
		transform: rotate(180deg)
	}
}

.low-stock-row {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	width: 50px;
	margin: 0 6px;
}

.low-stock-indicater {
	width: 9px;
	height: 9px;
	background: #e6e6e6;
}

.low-stock-indicater.active>span {
	background: #ef2000;
	width: 100%;
	height: 100%;
	float: left;
}

.fade {
	animation: fade 1.2s ease infinite;
}

@keyframes fade {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0.1;
	}

	100% {
		opacity: 1;
	}
}

.ship_text span {
	color: #ff0000;
}

.ship_text small {
	padding: 0 6px;
}

.best-editor-list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 10px;
	margin-top: 20px;
}

.best-editor-list li {
	font-size: 16px;
	line-height: 24px;
	color: #000;
	font-weight: 500;
	text-align: left;
	padding-left: 25px;
	background: url(../images/GkDWr77Jcyfy.webp)no-repeat;
	background-position: top 7px left !important;
	background-size: 15px !important;
}

.best-editor-list .best-editor-list-red {
	background: url(../images/DedIbvLOHCSZ.webp)no-repeat;
}

.best-editor-row-rev {
	width: 18%;
	text-align: center;
	padding: 0 15px;
}

.best-editor-row1 .card2 {
	background: #005ac4;
}

.card2 {
	color: white;
	width: 100%;
	border-radius: 8px;
	text-align: center;
	overflow: hidden;
	position: relative;
	background: #444444;
}

.card2 .top {
	padding: 12px 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.card2 .top h4 {
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
}

.card2 .top h1 {
	margin: 5px 0 0;
	font-size: 44px;
	line-height: 44px;
	font-weight: bold;
	letter-spacing: -2px;
}

.card2 .top h1 sup {
	font-size: 23px;
	line-height: 23px;
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
	margin-top: 0;
	top: 0;
}

.card2 .bottom {
	padding: 14px 15px 15px;
}

.card2 .bottom h4 {
	margin: 0;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
}

.rated_star2 {
	margin: 10px auto 10px;
	width: 75px;
}

.score2 {
	font-size: 31px;
	line-height: 31px;
	font-weight: bold;
}

.best-editor-row1 .rating-txt {
	color: #fff;
	background: #1b7dd8;
}

.rev-txt2 {
	color: #636363;
	font-size: 12px;
	line-height: 20px;
	margin-top: 5px;
}

.best-editor-row-btn {
	width: 256px;
	text-align: center;
	flex-shrink: 0;
}

.best-editor-row-btn-inr {
	float: left;
	width: 100%;
	padding: 15px 15px 15px;
	border: 2px dashed #f8ca5c;
	border-radius: 10px;
	background: #fffbec;
}

.exclusive_text {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 170px;
	font-size: 14px;
	line-height: 16px;
	color: #ff0000;
	font-weight: 600;
	position: relative;
}

.exclusive_text span {
	padding: 0 8px;
	position: relative;
	z-index: 1;
	background: #fffbec;
}

.exclusive_text:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background: #cecece;
}

.exclusive_hdg {
	font-size: 20px;
	line-height: 26px;
	color: #000;
	font-weight: 800;
	margin: 2px 0 15px;
}

.best-btn-txt {
	font-size: 12px;
	line-height: 14px;
	color: #000;
	margin-bottom: 8px;
}

a.best-row-btn {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 201px;
	height: 50px;
	color: #000000;
	font-size: 16px;
	line-height: 46px;
	font-weight: 800;
	text-align: center;
	border-radius: 5px;
	background: #fff;
	border-radius: 5px;
	letter-spacing: 0.5px;
	border: 2px solid #000000;
	position: relative;
	text-transform: uppercase;
}

.best-editor-row1 a.best-row-btn {
	background: #04ad08;
	color: #fff;
	border: 2px solid #04ad08;
}

a.best-row-btn img {
	display: inline-block;
	vertical-align: middle;
	width: 9px;
	margin: -3px 0 0 10px;
}

.best-editor-row1 a.best-row-btn img {
	filter: invert(1);
}

.instock {
	font-size: 11px;
	line-height: 16px;
	color: #000;
	margin-top: 5px;
}

.instock:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #1a9f39;
	margin: -1px 5px 0 0;
	animation: breath 1.3s infinite;
}

@keyframes breath {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0.2;
	}

	100% {
		opacity: 1;
	}
}

.btn-slider {
	float: left;
	width: 130%;
	height: 55px;
	background: url(../images/btn_flsh.png) no-repeat;
	animation: AnimationName 2s cubic-bezier(0.43, 0.61, 1, 1) infinite;
	-webkit-animation: AnimationName 2s cubic-bezier(0.43, 0.61, 1, 1) infinite;
	position: absolute;
	left: -50px;
	top: -5px;
	z-index: 9;
}

@-webkit-keyframes AnimationName {
	100% {
		background-position: 100% 50%
	}

	0% {
		background-position: 0% 50%
	}
}

@-moz-keyframes AnimationName {
	100% {
		background-position: 100% 50%
	}

	0% {
		background-position: 0% 50%
	}
}

@-o-keyframes AnimationName {
	100% {
		background-position: 100% 50%
	}

	0% {
		background-position: 0% 50%
	}
}

@keyframes AnimationName {
	100% {
		background-position: 100% 50%
	}

	0% {
		background-position: 0% 50%
	}
}


/*===weightloss_pick-sec===*/
.weightloss_pick-sec {
	float: left;
	width: 100%;
	margin-top: 65px;
}

.futurhealth_box {
	float: left;
	width: 100%;
	border: 3px solid #005ac4;
	border-radius: 10px;
	padding: 25px 35px;
	margin-top: 40px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.2);
}

.futurhealth_box-top {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
}

.futurhealth_box-top_left {
	width: 47%;
	text-align: left;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	gap: 15px;
}

.futurhealth_num-bx {
	display: inline-block;
	vertical-align: top;
	text-align: center;
}

.futurhealth_num-bx p {
	font-size: 40px;
	line-height: 44px;
	color: #000;
	font-weight: 800;
}

.futurhealth_num-bx img {
	width: 27px;
	display: block;
	margin: 0 auto 2px;
}

.futurhealth_box-top_left h3 {
	font-size: 30px;
	line-height: 36px;
	color: #000;
	font-weight: bold;
}

.futurhealth_box-save {
	font-size: 16px;
	line-height: 22px;
	color: #006cff;
	font-weight: 600;
	text-decoration: underline;
}

.futurhealth_box-save:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #04ad08;
	margin: -3px 8px 0 0;
	animation: breath 1.3s infinite;
}

.futurhealth_rating {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: end;
	text-align: left;
	width: 152px;
}

.futurhealth_rating-txt1 {
	width: 56px;
	height: 53px;
	color: #fff;
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
	background: #005ac4;
	border-radius: 4px;
	padding: 10px 5px;
	text-align: center;

	display: flex;
	display: -webkit-flex;
	justify-content: center;
}

.futurhealth_rating-txt1 sup {
	font-size: 15px;
	line-height: 100%;
	font-weight: 600;
	top: 0;
}

.futurhealth_rating-txt2 {
	width: calc(100% - 56px);
	padding-left: 10px;
	text-align: left;
}

.futurhealth_rating-txt2 h3 {
	font-size: 15px;
	line-height: 17px;
	color: #000;
	font-weight: 600;
}

.futurhealth_rating-txt2 img {
	width: 75px;
	margin: 3px 0 5px;
}

.futurhealth_box-mdl {
	margin: 30px auto 0;

	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.futurhealth_box-mdl-left {
	width: 47.5%;
}

.futurhealth-banr {
	display: block;
	margin: 0 auto;
	width: 100%;
	border: 2px solid #1b7dd8;
}

.futurhealth_box-mdl-right {
	width: 48%;
	text-align: left;
}

.whats_include-text {
	font-size: 17px;
	line-height: 24px;
	color: #000000;
	font-weight: bold;
	margin-top: 30px;
}

ul.inlude_list {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	flex-direction: column;
	margin-top: 20px;
	gap: 7px;
}

ul.inlude_list li {
	font-size: 17px;
	line-height: 25px;
	color: #000;
	font-weight: 600;
	text-align: left;
	padding-left: 24px;
	background: url(../images/GkDWr77Jcyfy.webp) no-repeat left 7px;
	background-size: 15px;
}

.availbilty_list {
	width: 100%;
	margin: 10px auto 0;

	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.availbilty_list li {
	width: 13.5%;
	text-align: center;
}

.availbilty_list li div {
	width: 100%;
	height: 59px;
	border: 1px solid #cecece;
	border-radius: 6px;
	background: #fffdf5;

	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.availbilty_list li div img {
	display: block;
	margin: 0 auto 0;
	width: 90%;
}

.availbilty_list li p {
	font-size: 10px;
	line-height: 10px;
	color: #000;
	margin-top: 5px;
	line-height: 1.4;
}


.take_top_div {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 14px;
	color: #000;
	font-weight: bold;
	padding: 7px 12px;
	margin-bottom: 20px;
	position: relative;
	border: 1px dashed #f8ca5c;
	border-radius: 5px;
	background: #fffbec;
}

.take_top_div:before {
	content: '';
	position: absolute;
	bottom: -7px;
	left: 27px;
	width: 10px;
	height: 10px;
	border-top: 1px dashed #f8ca5c;
	border-right: 1px dashed #f8ca5c;
	transform: rotate(135deg);
	background: #fffbec;
}

.take_top_div img {
	display: inline-block;
	vertical-align: middle;
	width: 14px;
	margin: -3px 5px 0 0;
}



.take_quiz-btnbox {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin-top: 40px;
	text-align: center;
}

.take_button {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 452px;
	height: 68px;
	color: #fff;
	font-size: 21px;
	line-height: 68px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background: #04ad08;
	border-radius: 5px;
	letter-spacing: 0.3px;
	cursor: pointer;
	position: relative;
}

.take_button img {
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	margin: -3px 0 0 15px;
	filter: invert(1);
}

.take_button-slider {
	float: left;
	width: 114%;
	height: 75px;
	background: url(../images/btn_flsh.png) no-repeat;
	animation: AnimationName 3s cubic-bezier(0.43, 0.61, 1, 1) infinite;
	-webkit-animation: AnimationName 3s cubic-bezier(0.43, 0.61, 1, 1) infinite;
	position: absolute;
	left: -50px;
	top: -5px;
	z-index: 9;
}

.mrgT0 {
	margin-top: 0 !important;
}

/*=======sectionTwo========*/
.sectionTwo {
	float: left;
	width: 100%;
	padding: 30px 0 60px;
}

.sec2_row {
	float: left;
	width: 100%;
}

.sec2_left {
	float: left;
	width: 64%;
	text-align: left;
}

ul.sec2_list {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	flex-direction: column;
	margin-top: 40px;
	gap: 35px;
}

ul.sec2_list li {
	text-align: left;
	padding-left: 32px;
	background: url(../images/GkDWr77Jcyfy.webp) no-repeat left 8px;
	background-size: 18px !important;
}

.sec2_list.sec2_list2 li {
	background: url(../images/DedIbvLOHCSZ.webp) no-repeat left 8px;
}

ul.sec2_list li h3 {
	font-size: 22px;
	line-height: 30px;
	color: #000000;
	font-weight: bold;
}

ul.sec2_list li p {
	font-size: 17px;
	line-height: 25px;
	letter-spacing: 0.3px;
	color: #000000;
	margin-top: 8px;
}

.top_rated_box {
	position: relative;
	margin-top: 50px;
}

.top_rated_box.top_rated_box1 {
	padding: 30px 25px 40px;
	box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	margin: 35px 0 0;
	position: relative;
}

.rated_box1_num {
	font-size: 40px;
	line-height: 30px;
	font-weight: 800;
	position: absolute;
	left: -50px;
	top: 0;
	text-align: center;
}

.top_rated_box1 .rated_box1_num {
	top: 30px;
}

.top_rated_box1 .rated_box1_num img {
	margin: 0 auto 6px;
}

.rated_box1_num img {
	display: block;
	margin: 11px auto 0;
	width: 27px;
}

.top_rated_box1_heading {
	width: calc(100% - 108px);
	text-align: left;
	padding: 0 15px 0 0;
}

.top_rated_box1_heading p {
	font-size: 29px;
	line-height: 34px;
	font-weight: bold;
	color: #000;
}

.top_rank_small_txt {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	margin: 10px 0 0;
}

.rank1_seal {
	float: right;
	width: 94px;
	margin: -11px 0 0 0;
}

.rated_prod {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: space-between;
	padding: 40px;
	margin: 30px 0 0;
	border-radius: 6px;
	background: #f1f7ff;
}

.prod_box {
	width: calc(100% - 230px);
}

.prod_box img {
	max-width: 326px;
}

.card {
	color: white;
	width: 210px;
	border-radius: 10px;
	text-align: center;
	overflow: hidden;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
	position: relative;
	background: #2b2b2b;
}

.card .top {
	padding: 20px;
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}

.card .top h4 {
	margin: 0;
	font-size: 17px;
	line-height: 24px;
	font-weight: 500;
}

.card .top h1 {
	margin: 5px 0 0;
	font-size: 74px;
	line-height: 74px;
	font-weight: bold;
	letter-spacing: -2px;
}

.card .top h1 sup {
	font-size: 32px;
	line-height: 32px;
	font-weight: 600;
	display: inline-block;
	vertical-align: top;
	top: 0;
}

.card .bottom {
	padding: 20px;
}

.card .bottom h4 {
	margin: 0 0 10px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 500;
}

.rated_star {
	margin: 20px auto 10px;
	width: 102px;
}

.score {
	font-size: 36px;
	line-height: 36px;
	font-weight: 800;
}

.button_box {
	display: inline-block;
	vertical-align: top;
	margin: 40px 0 0;
	text-align: center;
}

.button_offer_text {
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	display: inline-block;
	vertical-align: top;
	background: #fffbe3;
	border: 1px dashed #e4b033;
	border-radius: 5px;
	padding: 8px 15px 8px 38px;
	position: relative;
	text-align: left;
	margin: 0 0 20px;
}

.button_offer_text img {
	position: absolute;
	left: 15px;
	top: 9px;
	width: 14px;
}

.button_offer_text:after {
	content: '';
	position: absolute;
	left: 25px;
	bottom: -8px;
	width: 12px;
	height: 12px;
	background: #fffbe3;
	border-top: 1px dashed #e4b033;
	border-right: 1px dashed #e4b033;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);

}

.button {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	background: #04ad08;
	height: 70px;
	font-size: 25px;
	line-height: 70px;
	color: #fff;
	font-weight: 800;
}

.button img {
	width: 11px;
	display: inline-block;
	vertical-align: middle;
	margin: -3px 0 0 15px;
}

ul.rated_box1_list {
	display: inline-block;
	vertical-align: top;
}

ul.rated_box1_list li {
	position: relative;
	text-align: left;
	padding: 30px 0 30px 60px;
	border-bottom: 1px solid #d7d7d7;
}

ul.rated_box1_list li:last-child {
	border-bottom: 0px;
	padding-bottom: 0;
}

ul.rated_box1_list li img {
	width: 46px;
	position: absolute;
	left: 0;
	top: 35px;
}

ul.rated_box1_list li h3 {
	font-size: 20px;
	line-height: 26px;
	font-weight: 700;
}

ul.rated_box1_list li p {
	font-size: 17px;
	line-height: 26px;
	margin: 10px 0 0;
}

.rating_container {
	width: 100%;
	margin: 40px 0 0;
	padding: 15px 25px;
	background: #f8f8f8;
}

.rating_row {
	display: flex;
	align-items: center;
	margin: 20px 0;
}

.rating_label {
	width: 200px;
	font-size: 17px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
}

.rating_bar {
	flex: 1;
	background: #e1e1e1;
	border-radius: 10px;
	height: 14px;
	margin: 0 10px;
	position: relative;
	overflow: hidden;
	box-shadow: 2px 2px 6px 1px rgba(0, 0, 0, 0.1) inset;
}

.top_rated_box1 .rating_fill {
	background: #187dda;
}

.rating_fill {
	background: #4d4d4d;
	height: 100%;
	border-radius: 10px 0px 0px 10px;
	position: absolute;
	left: 0;
	top: 0;
	box-shadow: 2px 2px 6px 1px rgba(0, 0, 0, 0.1) inset;
}

.rating_score {
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	min-width: 60px;
	text-align: right;
}

.compare_box {
	display: flex;
	display: -webkit-flex;
	gap: 20px;
	max-width: 900px;
	width: 100%;
	margin: 45px 0 0;
}

.pros_box,
.cons_box {
	flex: 1;
	padding: 15px;
	border-radius: 6px;
	box-sizing: border-box;
	text-align: left;
}

.pros_box {
	background: #effeeb;
}

.cons_box {
	background: #ffecec;
}

.title {
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 20px;
	line-height: 26px;
	font-weight: 800;
	border-bottom: 1px solid #dadada;
	padding-bottom: 12px;
	text-transform: uppercase;
}

.pros_box .title {
	color: #11ad18;
}

.cons_box .title {
	color: #ee1111;
}

ul.compare_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.compare_list li {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	padding: 0 0 0 25px;
	position: relative;
}

ul.compare_list li:last-child {
	margin-bottom: 0;
}

.compare_icon {
	width: 15px;
	position: absolute;
	left: 0;
	top: 4px;
}



/* ------------------------------- */
.top_rated_box1 .rated_prod {
	background: #e9f5ff;
}

.top_rated_box1 .prod_box img {
	margin: 0 0 0 -20px;
}

.top_rated_box1 .card {
	background: #187fdd;
}

.top_rated_box1 .rating_container {
	background: #f1f7ff;
	width: calc(100% + 50px);
	margin-left: -25px;
}

.refer_hdg {
	font-size: 24px;
	line-height: 24px;
	color: #000;
	font-weight: bold;
	margin-top: 45px;
}

.refer_list {
	float: left;
	width: 100%;
	margin-top: 5px;
	padding-left: 17px;
}

.refer_list li {
	float: left;
	width: 100%;
	font-size: 15px;
	line-height: 21px;
	color: #717171;
	margin-top: 20px;
	list-style: decimal;
}

.sec2_right,
.sec2_right2 {
	float: right;
	width: 32%;
}

.rating_system-box {
	float: left;
	width: 100%;
	text-align: left;
	background: #fff;
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	padding: 25px 25px 28px;
}

.rating_system-hdg {
	font-size: 23px;
	line-height: 30px;
	color: #005ac4;
	font-weight: bold;
}

.rating_system-para {
	font-size: 14px;
	line-height: 22px;
	color: #000;
	margin-top: 13px;
}

ul.rating_system-list {
	display: flex;
	flex-wrap: wrap;
	display: -webkit-flex;
	flex-direction: column;
	margin-top: 15px;
}

ul.rating_system-list li {
	color: #000;
	font-size: 14px;
	line-height: 22px;
	font-weight: 300;
	text-align: left;
	padding-left: 19px;
	margin-top: 5px;
	position: relative;
	letter-spacing: 0.2px;
}

ul.rating_system-list li:before {
	content: '';
	position: absolute;
	top: 6px;
	left: 0;
	width: 6px;
	height: 6px;
	background: #005ac4;
	border-radius: 50%;
}


.sec2_right2 {
	position: sticky;
	top: 5px;
}

.editor-choice-bx {
	float: left;
	width: 100%;
	border: 3px solid #1b7dd8;
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	margin-top: 30px;
	position: relative;
}

.choice-bx-top {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 70px 20px 20px;
}

.choice-ribbon-tag {
	position: absolute;
	top: 15px;
	left: -14px;
	color: #fff;
	font-size: 19px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
	background: #005ac4;
	padding: 7px 30px 8px 25px;
}

.choice-ribbon-tag:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: -1px;
	background: #005ac4;
	border-right: 15px solid #fff;
	clip-path: polygon(0% 50%, 105% 0, 105% 100%, 0% 50%);
}

.choice-ribbon-tag:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -15px;
	border-top: 15px solid #00316b;
	border-left: 11px solid transparent;
}

.editor_choice_hdg {
	font-size: 24px;
	line-height: 30px;
	color: #000;
	font-weight: bold;
}

.editor_choice_hdg span {
	font-size: 19px;
	font-weight: 500;
}

.futurhealth_rating.editor-choice-rating {
	margin: 20px auto 0;
}

.editor-choice-bamboo-prod {
	display: block;
	margin: 25px auto 0;
	width: 190px;
}

.choice-rating-bx {
	float: left;
	width: 100%;
	color: #636363;
	font-size: 10px;
	line-height: 20px;
	margin-top: 30px;
}

.choice-complmt {
	color: #010233;
	font-size: 15px;
	font-weight: 600;
}

.choice-rating-txt {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	background: #1b7dd8;
	border-radius: 4px;
	padding: 10px 8px;
	margin: -2px 5px 0 6px;
}

.choice-bx-btm {
	float: left;
	width: 100%;
	background: #f9f9f9;
	border-radius: 0 0 10px 10px;
	padding: 10px 25px 25px;
}

ul.choice-bx-list {
	display: flex;
	flex-wrap: wrap;
	display: -webkit-flex;
	flex-direction: column;
	align-content: center;
	margin-top: 15px;
}

ul.choice-bx-list li {
	font-size: 16px;
	line-height: 23px;
	color: #000;
	font-weight: 500;
	text-align: left;
	background: url(../images/GkDWr77Jcyfy.webp)no-repeat left 7px;
	background-size: 15px;
	padding-left: 25px;
	margin-top: 6px;
}

.choice-bx-btn {
	display: inline-block;
	vertical-align: middle;
	max-width: 220px;
	width: 100%;
	height: 50px;
	color: #fff;
	font-size: 16px;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background: #04ad08;
	border-radius: 5px;
	letter-spacing: 0.3px;
	margin-top: 25px;
	cursor: pointer;
	position: relative;
}

.choice-bx-btn img {
	display: inline-block;
	vertical-align: middle;
	width: 9px;
	margin: -3px 0 0 10px;
}

/*====footer====*/
footer {
	float: left;
	width: 100%;
	padding: 40px 0;
	border-top: 1px solid #ddd;
}

.footer_content {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;
}

.footer_logo {
	display: block;
	margin: 0 auto 30px;
	width: 133px;
}

.footer_links {
	color: #000000;
	font-size: 17px;
	line-height: 22px;
	letter-spacing: 0.5px;
	margin-bottom: 15px;
}

.footer_links a {
	color: #000000;
}

.copyright_text {
	color: #000000;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.3px;
}


/*-----------------------
MEDIA-QUERY
------------------------*/
.show-mob,
.show-tab {
	display: none;
}

.margin-50 {
	margin-top: 50px;
}

.font_28 {
	font-size: 28px;
	line-height: 34px;
}

.mt-40 {
	margin-top: 40px;
}

@media only screen and (max-width: 1200px) {
	.container {
		width: 1004px;
	}

	.banner_heading {
		font-size: 37px;
		line-height: 46px;
	}

	.editor_choice-section {
		padding-left: 50px;
	}

	.num-bx {
		left: -42px;
	}

	.best-editor-row-left {
		width: 17%;
	}

	.best-editor-row-rev {
		width: 19%;
	}

	.best-editor-row-btn {
		width: 226px;
	}

	.best-editor-row-cntnt {
		width: 39%;
	}


	.futurhealth_box-top_left h3 {
		font-size: 29px;
		line-height: 35px;
	}

	.rated_box1_num {
		top: -8px;
		left: 20px;
	}

	.top_rated_box1_heading {
		padding-left: 70px;
	}

	.top_rated_box1 .top_rated_box1_heading {
		padding-left: 40px;
	}

}

@media only screen and (max-width:1021px) {
	.container {
		width: 750px;
	}

	.show-tab {
		display: block;
	}

	.show-desk {
		display: none;
	}


	.banner_top-list li {
		padding: 7px 11px;
	}

	.banner_top-list li p {
		font-size: 12px;
		line-height: 15px;
	}

	.banner_left {
		width: 62%;
		padding: 40px 0 45px;
	}

	.banner_heading {
		font-size: 31px;
		line-height: 37px;
	}

	.banner {
		background-size: cover;
		background-position: top right 39%;
	}


	.comapny-list-logo img {
		width: 58px;
	}

	.comapny-list-logo_cont {
		width: calc(100% - 58px);
	}

	.comapny-list-logo_cont h3 {
		font-size: 15px;
		line-height: 22px;
	}

	ul.top_comapny-list {
		gap: 10px;
	}

	ul.top_comapny-list li>div,
	ul.top_comapny-list li a {
		gap: 15px;
		padding: 10px 10px;
	}

	ul.top_comapny-list li.active {
		min-width: 270px;
	}

	.comapny-list-name {
		column-gap: 10px;
	}

	.comapny-list-rating {
		width: 50px;
		height: 50px;
		font-size: 18px;
		line-height: 26px;
		border-radius: 6px;
	}

	ul.top_comapny-list li.active .comapny-list-rating {
		width: 55px;
		height: 55px;
		font-size: 22px;
		line-height: 27px;
		border-radius: 6px;
	}

	.comapny-list-no img {
		width: 20px;
	}

	.comapny-list-logo p {
		font-size: 10px;
		line-height: 12px;
	}

	.yellow_strip {
		margin-top: 35px;
	}

	.yellow_strip p {
		font-size: 15px;
		line-height: 20px;
	}

	.medication_row {
		align-items: self-start;
	}

	.common_heading {
		font-size: 30px;
		line-height: 36px;
	}

	.common_heading_bottom {
		padding-bottom: 15px;
	}

	.common_heading.mrgt50 {
		margin-top: 40px;
	}

	.common_text {
		margin-top: 25px;
		font-size: 16px;
		line-height: 24px;
	}

	.medication-rght-img-col {
		width: 317px;
	}

	.medication-rght-seal {
		width: 110px;
	}

	.medication_points li {
		padding-left: 38px;
		background-size: 22px;
	}

	.medication_points li h3 {
		font-size: 19px;
		line-height: 23px;
	}

	.medication_points li p {
		font-size: 16px;
		line-height: 24px;
	}

	.best-ribbon {
		top: -33px;
		font-size: 13px;
		line-height: 14px;
	}

	.best-ribbon img {
		width: 24px;
	}

	.best-editor-row-left {
		width: 18%;
	}

	.best-editor-row-cntnt {
		width: 40%;
	}

	.editer-heading {
		font-size: 17px;
		line-height: 19px;
	}

	.ship_text {
		font-size: 10px;
		line-height: 12px;
		margin-top: 8px;
		padding-bottom: 12px;
	}

	.ship_text:before {
		width: 5px;
		height: 5px;
	}

	.ship_text small {
		padding: 0 4px;
	}

	.low-stock-indicater {
		width: 7px;
		height: 7px;
	}

	.best-editor-list {
		gap: 8px;
		margin-top: 15px;
	}

	.best-editor-list li {
		font-size: 13px;
		line-height: 18px;
		padding-left: 19px;
		background-position: top 7px left !important;
		background-size: 10px !important;
	}

	.best-editor-row-rev {
		width: 22%;
		padding: 0 12px;
	}

	.card2 .top {
		padding: 12px 10px;
	}

	.card2 .top h4 {
		font-size: 12px;
		line-height: 14px;
	}

	.card2 .top h1 {
		font-size: 36px;
		line-height: 36px;
	}

	.card2 .top h1 sup {
		font-size: 18px;
		line-height: 18px;
	}

	.card2 .bottom {
		padding: 14px 10px 15px;
	}

	.card2 .bottom h4 {
		font-size: 11px;
		line-height: 12px;
	}

	.score2 {
		font-size: 24px;
		line-height: 24px;
	}

	.best-editor-row-btn {
		width: 160px;
	}

	.exclusive_text {
		font-size: 12px;
		line-height: 12px;
	}

	.exclusive_hdg {
		font-size: 15px;
		line-height: 20px;
		margin: 2px 0 12px;
	}

	.best-btn-txt {
		font-size: 10px;
		line-height: 12px;
	}

	a.best-row-btn {
		max-width: 146px;
		height: 42px;
		font-size: 13px;
		line-height: 39px;
	}

	a.best-row-btn img {
		width: 8px;
		margin: -3px 0 0 8px;
	}

	.futurhealth_box {
		padding: 25px 25px;
	}

	.futurhealth_box-top_left {
		width: 42%;
	}

	.futurhealth_box-save {
		font-size: 15px;
		line-height: 24px;
	}

	.futurhealth_box-mdl-left {
		width: 100%;
	}

	.futurhealth_box-mdl-right {
		width: 100%;
		margin-top: 25px;
	}

	.take_button-slider {
		width: 105%;
		left: -23px;
	}

	.availbilty_list li div {
		height: 79px;
	}

	.futurhealth_box-top_left h3 {
		font-size: 30px;
		line-height: 36px;
	}

	ul.sec2_list li p {
		font-size: 16px;
		line-height: 24px;
	}

	.font_30 {
		font-size: 26px;
		line-height: 32px;
	}

	.top_rated_box1_heading p {
		font-size: 28px;
		line-height: 34px;
	}

	.top_rated_box1 {
		padding: 20px 15px 30px;
	}

	.top_rated_box1_heading {
		width: calc(100% - 88px);
	}

	.rank1_seal {
		width: 88px;
		margin: 9px 0 0 0;
	}

	.top_rank_small_txt {
		font-size: 18px;
		line-height: 24px;
	}

	.top_rated_box1 .rating_container {
		width: calc(100% + 30px);
		margin-left: -15px;
	}

	.rated_prod {
		padding: 25px 20px;
		margin: 25px 0 0;
	}

	.card {
		width: 180px;
	}

	.card .top {
		padding: 15px;
	}

	.card .top h4 {
		font-size: 17px;
		line-height: 20px;
	}

	.card .top h1 {
		font-size: 56px;
		line-height: 56px;
	}

	.card .top h1 sup {
		font-size: 23px;
		line-height: 23px;
	}

	.card .bottom {
		padding: 15px;
	}

	.card .bottom h4 {
		font-size: 17px;
		line-height: 17px;
		margin: 0 0 5px;
	}

	.rated_star {
		width: 85px;
		margin: 3px auto 0;
	}

	.score {
		font-size: 28px;
		line-height: 30px;
	}

	.top_rated_box1 .prod_box img {
		max-width: 100%;
	}

	.prod_box img {
		max-width: 100%;
	}

	.top_rated_box1 .prod_box img {
		margin: 0;
	}

	.prod_box {
		width: calc(100% - 200px);
	}

	ul.compare_list li {
		font-size: 15px;
		line-height: 21px;
	}

	.font_28 {
		font-size: 26px;
		line-height: 32px;
	}

	.choice-bx-top {
		padding: 60px 20px 20px;
	}

	.choice-ribbon-tag {
		top: 10px;
		font-size: 14px;
		line-height: 17px;
		padding: 8px 25px 8px 22px;
	}

	.choice-bx-logo {
		width: 160px;
	}

	.choice-rating-bx {
		margin-top: 20px;
	}

	.choice-complmt {
		font-size: 10px;
	}

	.choice-rating-txt {
		font-size: 14px;
		line-height: 13px;
		padding: 10px 5px;
		margin: -2px 3px 0;
	}

	.choice-bx-btm {
		padding: 10px 20px 25px;
	}

	ul.choice-bx-list li {
		font-size: 15px;
		line-height: 21px;
		margin-top: 10px;
	}

}

@media only screen and (max-width:767px) {
	.container {
		max-width: 600px;
		width: 100%;
		padding: 0px 15px;
		box-sizing: border-box;
	}

	.show-mob {
		display: block;
	}

	.hide-mob {
		display: none;
	}

	.header {
		height: 55px;
		padding: 10px 0;
	}

	.logo {
		float: none;
		display: block;
		margin: 0 auto;
		width: 103px;
	}

	.banner {
		background: #f7f9ff;
	}

	.banner_left {
		width: 100%;
		padding: 20px 0 0;
	}

	.banner_top-list {
		gap: 10px;
	}

	.banner_top-list li {
		padding: 5px 10px;
		column-gap: 7px;
	}

	.banner_top-list li img {
		width: 18px;
	}

	.banner_top-list li p {
		font-size: 10px;
		line-height: 12px;
		letter-spacing: 0.3px;
	}

	.banner_heading {
		font-size: 29px;
		line-height: 35px;
	}

	.autor_box {
		margin-top: 20px;
	}

	.banner-img-mob {
		margin: -20px auto 0;
		width: 100%;
	}

	.top_picks-section {
		padding: 20px 0 20px;
	}

	ul.top_comapny-list {
		float: none;
		margin-top: 5px;
		display: block;
		width: calc(100% + 30px);
		margin-left: -15px;
		padding-left: 5px;
		overflow-x: scroll;
		overflow-Y: hidden;
		white-space: nowrap;
		padding-bottom: 10px;
		-ms-overflow-style: none;
		scrollbar-width: none;
		padding-right: 10px;
	}

	ul.top_comapny-list li {
		width: 280px;
		margin-top: 16px;
		display: inline-block;
		vertical-align: middle;
		white-space: normal;
		margin-left: 3%;
	}

	ul.top_comapny-list li>div,
	ul.top_comapny-list li a {
		padding: 15px 10px;
	}

	ul.top_comapny-list li.active {
		min-width: auto;
		margin-top: 15px;
	}

	ul.top_comapny-list::-webkit-scrollbar {
		display: none;
	}

	.comapny-list-name {
		width: calc(100% - 60px);
		float: left;
		column-gap: 15px;
		justify-content: flex-start;
		min-height: 50px;
	}

	ul.top_comapny-list li {
		width: 250px;
	}

	.comapny-list-no img {
		width: 18px;
	}

	.comapny-list-no span {
		font-size: 24px;
		line-height: 23px;
	}

	.comapny-list-rating {
		float: right;
	}

	.comapny-list-logo img {
		width: 52px;
	}

	.comapny-list-logo_cont {
		width: calc(100% - 52px);
	}

	.comapny-list-logo_cont h3 {
		font-size: 16px;
		line-height: 22px;
	}

	ul.top_comapny-list li.active .comapny-list-rating {
		width: 50px;
		height: 50px;
		font-size: 20px;
		line-height: 26px;
	}

	.top_pick-hdng {
		font-size: 18px;
		line-height: 24px;
	}

	.medication_row-left {
		width: 100%;
	}

	.common_heading {
		font-size: 28px;
		line-height: 34px;
	}

	.common_heading.mrgt50 {
		margin-top: 35px;
	}

	.common_text {
		font-size: 15px;
		line-height: 22px;
		margin-top: 20px;
	}

	.medication_row-right {
		width: 100%;
		margin-top: 20px;
	}

	.sectionOne {
		padding: 30px 0 10px;
	}

	.medication-rght-img-col {
		float: none;
		margin: 20px auto 0;
		width: 100%;
	}

	.medication_points li {
		padding-left: 34px;
		background-size: 19px;
		margin-top: 20px;
	}

	.medication_points li h3 {
		font-size: 18px;
		line-height: 22px;
	}

	.medication_points li p {
		font-size: 15px;
		line-height: 21px;
	}

	.yellow_strip {
		margin-top: 25px;
	}

	.editor_choice-section {
		margin-top: 20px;
		padding-left: 0;
	}

	.best-ribbon {
		top: -58px;
		margin-top: 25px;
		right: 25px;
		font-size: 12px;
		line-height: 12px;
		border-radius: 12px 12px 0 0;
	}

	.best-editor-row {
		flex-wrap: wrap;
		padding: 30px 15px 25px;
		margin-top: 25px;
	}

	.best-editor-row.best-editor-row1 {
		padding-top: 20px;
	}

	.best-editor-row-left {
		width: 60%;
		padding-right: 0;
	}

	.best-editor-row-cntnt {
		width: 100%;
	}

	.best-editor-row-btn {
		width: 100%;
		margin-top: 25px;
	}

	.editer-heading {
		font-size: 20px;
		line-height: 20px;
	}

	.ship_text {
		font-size: 12px;
		line-height: 14px;
	}

	.ship_text:before {
		width: 6px;
		height: 6px;
	}

	.best-editor-row-cntnt-inr_m {
		display: inline-block;
		vertical-align: top;
		width: 100%;
		padding-left: 35px;
		position: relative;
	}

	.best-editor-list {
		gap: 8px;
		margin-top: 20px;
		align-content: center;
	}

	.num-bx {
		left: 0;
	}

	.num-icn {
		width: 23px;
		margin: 4px auto 2px;
	}

	.best-editor-row1 .num-icn {
		margin-top: -15px;
	}

	.num-bx p {
		font-size: 33px;
		line-height: 36px;
	}

	.card2 {
		width: 119px;
		padding-right: 0;
	}

	.best-editor-row-rev-m {
		width: 100%;
		padding: 0;
		display: flex;
		justify-content: center;
		margin: 25px auto 0;
		align-items: center;
		gap: 2%;
	}

	.bamboo-prod {
		width: 100%;
	}

	.card2 .top h4 {
		font-size: 11px;
		line-height: 12px;
	}

	.score2 {
		font-size: 26px;
		line-height: 26px;
	}

	.card2 .top {
		padding: 10px 10px;
	}

	.card2 .bottom {
		padding: 10px 10px 11px;
	}

	.best-editor-list li {
		font-size: 14px;
		line-height: 20px;
		padding-left: 22px;
		background-position: top 5px left !important;
		background-size: 12px !important;
	}

	.exclusive_text {
		font-size: 14px;
		line-height: 16px;
	}

	.exclusive_hdg {
		font-size: 18px;
		line-height: 22px;
		margin: 2px 0 12px;
	}

	.best-btn-txt {
		font-size: 12px;
		line-height: 14px;
	}

	a.best-row-btn {
		max-width: 210px;
		height: 45px;
		font-size: 18px;
		line-height: 41px;
	}

	a.best-row-btn img {
		width: 9px;
		margin: -3px 0 0 10px;
	}

	.futurhealth_num-bx img {
		width: 18px;
	}

	.futurhealth_box-top_left h3 {
		font-size: 20px;
		line-height: 25px;
	}

	.futurhealth_num-bx p {
		font-size: 26px;
		line-height: 30px;
	}

	.whats_include-text {
		font-size: 16px;
		line-height: 23px;
		margin-top: 20px;
	}

	.availbilty_list {
		flex-wrap: wrap;
		justify-content: center;
		gap: 2%;
		row-gap: 20px;
	}

	.availbilty_list li div {
		height: 67px;
		align-items: center;
		justify-content: center;
	}

	.availbilty_list li {
		width: 23%;
	}

	.weightloss_pick-sec {
		margin-top: 30px;
	}

	.weightloss_heading {
		font-size: 29px;
		line-height: 33px;
	}

	.futurhealth_box {
		margin-top: 25px;
		padding: 20px 15px;
	}

	.futurhealth_box-top_left {
		width: 68%;
		gap: 10px;
	}

	.futurhealth_box-mdl-right {
		margin-top: 15px;
	}

	.futurhealth_rating {
		width: 132px;
	}

	.futurhealth_rating-txt1 {
		width: 40px;
		height: 40px;
		padding: 5px 5px;
		font-size: 24px;
		line-height: 30px;
	}

	.futurhealth_rating-txt2 img {
		width: 45px;
	}

	.futurhealth_rating-txt2 {
		width: calc(100% - 40px);
	}

	.futurhealth_rating-txt2 h3 {
		font-size: 12px;
		line-height: 14px;
	}

	.futurhealth_box-save {
		font-size: 13px;
		line-height: 20px;
	}

	.futurhealth_box-save:before {
		width: 6px;
		height: 6px;
	}

	ul.inlude_list {
		margin-top: 15px;
	}

	ul.inlude_list li {
		font-size: 15px;
		line-height: 20px;
		background-size: 13px;
	}

	.take_button {
		height: 55px;
		font-size: 18px;
		line-height: 56px;
		max-width: 325px;
	}

	.take_button img {
		width: 10px;
		margin: -3px 0 0 12px;
	}

	.take_quiz-btnbox {
		margin-top: 30px;
	}

	.futurhealth_box-save {
		text-align: center;
		margin-top: 15px;
	}

	.take_top_div {
		font-size: 12px;
		line-height: 12px;
	}

	.take_top_div img {
		width: 12px;
	}


	.sectionTwo {
		padding: 20px 0 30px;
	}

	.sec2_left {
		width: 100%;
	}

	.sec2_video-box {
		margin-top: 20px;
	}

	.sec2_video-box video {
		height: 390px;
	}

	ul.sec2_list {
		margin-top: 25px;
		gap: 25px;
	}

	ul.sec2_list li h3 {
		font-size: 17px;
		line-height: 23px;
	}

	ul.sec2_list li p {
		font-size: 15px;
		line-height: 23px;
	}

	.story_box {
		margin-top: 20px;
	}

	.review_sec-row {
		justify-content: center;
		margin-top: 30px;
	}

	.review_content {
		margin-top: 25px;
		text-align: center;
		padding: 0 5px 20px;
		border-bottom: 1px solid #ddd;
	}

	.review_sec-row:last-child .review_content {
		border: none;
		padding-bottom: 0;
	}

	.review_name span {
		font-size: 12px;
	}

	.review_name span svg {
		width: 17px;
		height: 17px;
		margin: -3px 0px 0;
	}

	.sec2_right-review .review_sec-row {
		margin-top: 30px;
	}

	ul.sec2_list li {
		padding-left: 28px;
		background-position: top 6px left !important;
		background-size: 15px !important;
	}

	.top_rated_box1 {
		margin: 30px 0 0;
	}

	.rated_prod {
		width: 100%;
		padding: 15px 12px;
		margin: 20px 0 0;
		align-items: center;
		gap: 2%;
	}

	.rated_box1_num {
		font-size: 24px;
		line-height: 20px;
		top: -4px;
		left: 0;
	}

	.rated_box1_num img {
		width: 24px;
		margin: 5px auto 0;
	}

	.top_rated_box1_heading {
		width: calc(100% - 68px);
		padding: 0 8px 0 35px;
	}

	.top_rated_box1_heading p {
		font-size: 23px;
		line-height: 28px;
	}

	.top_rank_small_txt {
		font-size: 15px;
		line-height: 20px;
		text-align: left;
		display: inline-block;
	}

	.rank1_seal {
		width: 66px;
		margin: -3px 0;
	}

	.card {
		width: 120px;
	}

	.card .top {
		padding: 8px;
	}

	.card .top h4 {
		font-size: 14px;
		line-height: 18px;
	}

	.card .top h1 {
		font-size: 42px;
		line-height: 42px;
	}

	.card .bottom {
		padding: 8px 8px 10px;
	}

	.card .bottom h4 {
		font-size: 12px;
		line-height: 13px;
	}

	.rated_star {
		width: 65px;
	}

	.score {
		font-size: 22px;
		line-height: 22px;
	}

	.prod_box {
		width: calc(100% - 130px);
	}

	.button_box {
		margin: 30px 0 0;
	}

	.button_offer_text {
		font-size: 12px;
		line-height: 16px;
	}

	.button {
		height: 60px;
		font-size: 20px;
		line-height: 60px;
	}

	.button img {
		width: 9px;
		margin: -3px 0 0 10px;
	}

	ul.rated_box1_list li {
		padding: 20px 0 20px 42px;
	}

	ul.rated_box1_list li img {
		width: 35px;
		top: 26px;
	}

	ul.rated_box1_list li h3 {
		font-size: 18px;
		line-height: 24px;
	}

	ul.rated_box1_list li p {
		font-size: 15px;
		line-height: 22px;
	}

	.top_rated_box {
		margin-top: 40px;
	}

	.top_rated_box.top_rated_box1 {
		padding: 20px 15px 30px;
	}

	.rating_container {
		margin: 25px 0 0;
		padding: 5px 15px 10px;
	}

	.rating_row {
		flex-wrap: wrap;
	}

	.rating_label {
		font-size: 15px;
		line-height: 18px;
		order: 1;
		width: 60%;
	}

	.rating_bar {
		height: 10px;
		margin: 5px 1px 0;
		order: 3;
	}

	.rating_score {
		font-size: 14px;
		line-height: 16px;
		order: 2;
		width: 40%;
	}

	.top_rated_box1 .rated_box1_num {
		top: 24px;
		left: 16px;
	}

	.compare_box {
		flex-wrap: wrap;
		margin: 35px 0 0;
	}

	.pros_box,
	.cons_box {
		width: 100%;
		flex: auto;
	}

	.title {
		font-size: 17px;
		line-height: 22px;
		padding-bottom: 8px;
		margin-bottom: 12px;
	}

	ul.compare_list li {
		font-size: 15px;
		line-height: 18px;
	}


	.refer_hdg {
		font-size: 20px;
		line-height: 21px;
		margin-top: 30px;
	}

	.refer_list li {
		font-size: 12px;
		line-height: 18px;
		margin-top: 15px;
	}






	.sec2_right,
	.sec2_right2 {
		width: 100%;
	}

	.sec2_right2 {
		position: static;
	}

	.rating_system-box {
		margin-top: 30px;
		width: 94%;
		margin-left: 0;
		padding: 20px 20px 25px;
		display: inline-block;
		vertical-align: top;
		float: none;
	}

	.editor-choice-bx {
		width: 94%;
		margin-left: 3%;
	}

	.choice-rating-bx {
		font-size: 13px;
	}

	.choice-complmt {
		font-size: 14px;
	}

	.choice-ribbon-tag {
		top: 10px;
		font-size: 14px;
		line-height: 24px;
		padding: 5px 25px 6px 15px;
		left: -15px;
	}

	.choice-ribbon-tag:after {
		border-left: 12px solid transparent;
	}

	.editor-choice-rating.futurhealth_rating {
		width: 146px;
	}

	.editor-choice-rating .futurhealth_rating-txt1 {
		width: 56px;
		height: 53px;
		font-size: 36px;
		line-height: 36px;
		padding: 10px 5px;
	}

	.editor-choice-rating .futurhealth_rating-txt2 img {
		width: 75px;
	}

	.editor-choice-rating .futurhealth_rating-txt2 h3 {
		font-size: 15px;
		line-height: 17px;
	}

	ul.choice-bx-list {
		align-content: center;
	}



	.sectionThree {
		padding: 30px 0 40px;
	}

	.margin-50 {
		margin-top: 35px;
	}

	.font_30 {
		font-size: 22px;
		line-height: 28px;
	}

	.mt-40 {
		margin-top: 30px;
	}

	footer {
		padding: 25px 0;
	}

	.footer_logo {
		width: 105px;
		margin: 0 auto 20px;
	}

	.footer_links {
		font-size: 13px;
		line-height: 22px;
		margin-bottom: 8px;
	}

	.copyright_text {
		font-size: 14px;
		line-height: 20px;
	}


}